irda-utils (0.9.18-13) unstable; urgency=low

  * Patch by Matthias Klose to fix build with GCC-5, use
    dpkg-buildflags and build findchip and smcinit on i386.
    (Closes: #777919)
  * Orphaning package.
  * Changed Maintainer address to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 15 Jul 2015 10:58:23 +0000

irda-utils (0.9.18-12) unstable; urgency=low

  * Depend on kmod instead of module-init-tools.
    Thanks Marco d'Itri for the heads up.
  * Add etc/modprobe.d to debian/dirs so the directory
    gets removed if empty (Closes: #670149)
  * Add udev rules file to handle USB-IrDA adapters.
    Thanks Thomas Trummer for the patch. (Closes: #577391)
  * debian/postinst: call /dev/MAKEDEV instead of /sbin/MAKEDEV.
    (Closes: #531670)
  * debian/copyright: Link to correct GPL version
  * init.d script: Add Description field.
    Add irda-utils to Provides field. Add status option.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 04 Jun 2012 16:14:25 +0200

irda-utils (0.9.18-11) unstable; urgency=low

  * Moved diff patches to debian/patches
  * Fix FTBFS with ld --as-needed. Patch by Matthias Klose.
    (Closes: 609263)
  * Add Italian debconf translation. (Closes: 605721)
  * Add Polish debconf translation. (Closes: 662918)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 05 Mar 2012 20:04:51 +0100

irda-utils (0.9.18-10) unstable; urgency=low

  * Switch Depends order to udev | makedev. (Closes: #546868)
    Thanks Guillem for the clarification.
  * Added Russian po-debconf translation. 
    Thanks Yuri Kozlov. (Closes: #541752)
  * Bring changes from Anibal back (removed zlib1g-dev build dep)

  [ Daniele Napolitano ]
  * Made baud_rate configurable via /etc/default/irda-utils
    (Closes: #508808)
  * Made the init.d script use log_* LSB functions.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 04 Dec 2009 13:27:26 +0100

irda-utils (0.9.18-9) unstable; urgency=low

  * debian/control: renamed pciutils-dev to libpci-dev.
  * Bumped Standards-Version to 3.8.1.
  * Moved to debhelper compat 7.

  [ Steve Langasek ]
  * Per Debian bug #518247, drop 'alias irnet' from
    /etc/modprobe.d/irda-utils.conf because it's never needed.
    (Closes: #518247)
  * debian/postinst, debian/postrm: rename /etc/modprobe.d/irda-utils to
    /etc/modprobe.d/irda-utils.conf, as required by current
    module-init-tools.  LP: #340873.
  * debian/preinst: handle migrating the modprobe.d filename on upgrade.
  * debian/preinst: remove config file for Linux 2.4 kernels on upgrade.
  * debian/postinst, debian/postrm: drop obsolete handling of modutils.

  [ Daniele Napolitano ]
  * debian/postinst: remove call to update-modules, which was deprecated long
    ago and is no longer shipped by module-init-tools.  LP: #340718.
  * debian/postinst: invoke MAKEDEV, not /dev/MAKEDEV, since the latter is
    obsolete.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 01 Jun 2009 17:50:24 +0200

irda-utils (0.9.18-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build depend on libpci-dev. (Closes: #478382)
  * Don't build depend on zlib1g-dev.
  * Don't link with -lz anymore.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 04 May 2008 14:24:21 +1000

irda-utils (0.9.18-8) unstable; urgency=low

  * Corrected LSB headers in init.d script. (Closes: #474317)
    Thanks Petter Reinholdtsen.
  * Fixed debian/rules to fix FTBFS. (Closes: #475970)
    Thanks Evgeni Golov.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 17 Apr 2008 13:17:26 +0200

irda-utils (0.9.18-7) unstable; urgency=low

  * Build findchip on amd64 too. (Closes: #458867)
  * Downgrade setserial Depends to Recommends. (Closes: #456948)
  * Updated watch file. (Closes: #449719)
  * Added Portuguese po-debconf translation. 
    Thanks Pedro Ribeiro. (Closes: #418936)
  * Added Spanish po-debconf translation. 
    Thanks Rudy Godoy Guillén. (Closes: #426199)
  * Bumped Standards-Version to 3.7.3.0, no change.
  * Removed /usr/bin from the list of dirs.
  * debian/control: Updated Description, created Homepage field.
  * Added smsc-ircc2 in the list of FIR devices, even when choosing
    smsc-ircc would work also. (Closes: #435318)
  * Added Pre-Depends on debconf.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 03 Jan 2008 19:25:30 +0100

irda-utils (0.9.18-6) unstable; urgency=low

  * Condition call to debconf on postrm. (Closes: #416782)
  * Added Dutch po-debconf translation. 
    Thanks Bart Cornelis. (Closes: #414764)
  * init.d script: Added LSB section
  * init.d script: Added support for running smcinit prior to irattach
    Thanks Jean-Christophe Jaskula for the patch (Closes: #403378)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 31 Mar 2007 20:22:31 +0200

irda-utils (0.9.18-5) unstable; urgency=low

  * init.d script. Added '-e' to the sysctl in the stop target.
    Thanks Mario 'BitKoenig' Holbe for noticing.
  * debian/postinst. Removed check for udev. Call MAKEDEV always.
    (Closes: #397411)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 11 Nov 2006 20:15:09 +0100

irda-utils (0.9.18-4) unstable; urgency=low

  * debian/postinst. Removed check for /dev/.devfsd, since MAKEDEV
    already does that.
  * smcinit/Makefile: Added -lz and ...
  * debian/control: Added Build-Dep on zlib1g-dev to work around
    libpci-dev making the package FTBFS. This should go away later.
    (Closes: #396781)
  * debian/postinst. Added check for /dev/.udev to avoid calling
    MAKEDEV when udev is running. (Closes: #397411)
  * debian/postinst. Improved module name change handling from 2.4 to
    2.6 kernels. (Closes: #394812)
  * init.d script. Changed last 'echo > /proc' with sysctl.
  * Added '-e' to sysctl calls so that a bad kernel/package
    configuration won't stop the package installation. 
    (Closes: #396716)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed,  1 Nov 2006 19:39:05 +0100

irda-utils (0.9.18-3) unstable; urgency=low

  * init.d script, ignore module loading failure. (Closes: #394127)
  * debian/contro: Added udev as alternative Depends on makedev.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 21 Oct 2006 13:29:39 +0200

irda-utils (0.9.18-2) unstable; urgency=low

  * debian/control: Updated Build-Depends to libglib2.0
    (Closes: #392297)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 11 Oct 2006 10:19:24 +0200

irda-utils (0.9.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed Recommends: ircp
    Thanks Luk & Luca. (Closes: #376918)
  * debian/irda-utils.init: Lots of cleaning. 
    Thanks Luca Capello for the patches, they were
    really needed. (Closes: #390538)
  * debian/rules. Removed installation of devfs stuff
    (Closes: 374308)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 10 Oct 2006 10:49:20 +0200

irda-utils (0.9.17-1) unstable; urgency=low

  * The "Mañana" release. (That wasn't released)
  * New upstream version. Includes new smcinit command.
  * debian/control: Removed all build-deps on auto*
  * debian/control: Added build-deps on pciutils-dev
  * debian/control: Added Depends on setserial
  * Bumped Standards-Version to 3.7.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 13 May 2006 05:34:13 +0200

irda-utils (0.9.16-11) unstable; urgency=low

  * The 'Ho ho Ho' release
  * debian/rules. Corrected DEB_BUILD_GNU_TYPE comparison to
    i486-linux-gnu instead of i386-linux. This should make
    findchip to be build and installed. (Closes: #343618)
  * Also use sysctl to stop discovery since irattach alone
    is not enough. Thanks Mikko Rapeli for the patch.
    (Closes: #343941)
  * Added Swedish debconf templates translation.
    Thanks Daniel Nylander. (Closes: #341032)
  * Added option to irattach to allow running it in foreground.
    Thanks Tino Keitel for the patch (Closes: #332604)
    Man page patched on build time until I decide what to do
    with nasty gzipped files.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 24 Dec 2005 18:36:48 +0100

irda-utils (0.9.16-10) unstable; urgency=low

  * debian/preinst: Fixed script to avoid failing when 
    modules.conf contains no entry for irda0. (Closes: #323025)
  * man/irdadump.8.gz: Corrected documentation of '-v' option.
    irdadump/shell/main.c: Added '-v' line to usage output.
    (Closes: #317510, #307621)
  * Added Vietnamese translation for debconf.
    Thanks Clytie Siddall. (Closes: #312040)
  * Updated German translation for debconf.
    Thanks Jens Seidel (Closes: #314032)
  * Added Japanese translation for debconf.
    Thanks Shimono Atsushi. (Closes: #304282)
  * Added Czech translation for debconf.
    Thanks Martin Šín. (Closes: #316996, #317001)
  * Added Danish translation for debconf.
    Thanks Claus Hindsgaul. (Closes: #320806)
  * debian/postinst: Added 'alias irda-dongle-11 ma600' when 
    creating /etc/modutils/irda-utils (Closes: #310280)
  * Bumped Standards-Version to 3.6.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun,  9 Oct 2005 11:32:44 +0200

irda-utils (0.9.16-9) unstable; urgency=low

  * New maintainer. (Closes: #297856)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 12 Mar 2005 19:58:06 +0100

irda-utils (0.9.16-8) unstable; urgency=low

  * debian/irda-utils.init:
    - Included another check for kernel 2.6 before loading irtty-sir
      (safety measure for pmac_zilog), since 2.4 does not have this module
      and does not need its predecessor irtty, closes: #259367.
  * several files:
    - Changed several occurrences of shensche@kodeaffe.de to
      shensche@debian.org.

 -- Sebastian Henschel <shensche@debian.org>  Thu, 16 Sep 2004 15:30:07 +0200

irda-utils (0.9.16-7) unstable; urgency=low

  * debian/rules:
    - Removed bashism when copying config.{sub,guess}.
  * debian/control:
    - Added Provides: irda-tools, so that a dist-upgrade from woody to
      sarge works (hopefully), closes: #267278.
    - Bumped automake build-dependency to automake1.8, since an upgrade to
      that version was done for other reasons on the developer's machine and
      automake1.7 was removed.

 -- Sebastian Henschel <shensche@debian.org>  Sun, 22 Aug 2004 13:28:44 +0200

irda-utils (0.9.16-6) unstable; urgency=low

  * debian/control:
    - Finally got my Debian account and therefore the email address has
      changed.
  * debian/watch:
    - Added a watch file.
  * debian/preinst:
    - Exchanged simple string comparison on version numbers by
      "dpkg --compare-versions", closes: #262686.

 -- Sebastian Henschel <shensche@debian.org>  Sun,  1 Aug 2004 19:27:11 +0200

irda-utils (0.9.16-5) unstable; urgency=low

  * This release introduces the following features:
    - Removed old cruft which makes it impossible to upgrade from potato to
      to sarge. The transition from woody to sarge should work, of course.
    - Usage of /etc/default/irda-utils.
    - Unified configuration for kernel 2.4 and 2.6 (hope it works out). This
      closes: #258949 and closes: #243561.
  * debian/control:
    - Replaced "flexmem" by "obexftp" in Suggests: because obexftp replaces
      flexmem.
    - Added "setserial" to Suggests: for the few people needing it to get
      FIR working properly with serial emulation.
  * debian/postinst:
    - Modified to handle unified kernelstuff and setserial question.
  * debian/postrm:
    - Modified to handle unified kernelstuff and new configuration file.
  * debian/config:
    - Modified to read current configuration files and save the values into
      debconf.
    - Implemented a state machine to let the user back up after some
      questions.
  * debian/rules:
    - /etc/init.d/irda-utils is now installed instead of /etc/init.d/irda.
  * debian/init:
    - Transformed to use /etc/default/irda-utils and to follow more strictly
      the scheme layed out in /etc/init.d/skeleton / policy.
    - Added handling of setserial.
    - Added loading of irtty-sir when in SIR-mode, closes: #259367. Although
      this should be an issue of pmac_zilog which does not load it itself.
  * debian/preinst:
    - Removed old cruft from very old package installations.
    - Saves current configuration data from /etc/irda.conf to debconf.
  * debian/README.Debian:
    - Modified talk about setserial and reconfiguration.
  * debian/templates:
    - Removed kernelversion-specific templates.
    - Added template for setserial question.
    - Modified some wordings.
  * Translations:
    - Updated fr.po + de.po.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Sat, 24 Jul 2004 22:20:59 +0200

irda-utils (0.9.16-4) unstable; urgency=low

  * debian/postinst:
    - Removed most aliases from the section where they are printed into
      /etc/modprobe.d/irda (kernel 2.6). The aliases are provided by the
      kernel modules themselves.
  * debian/control:
    - Ran into a problem when a current sarge with "modutils" is installed
      and the user wants to configure for kernel 2.6. /etc/modprobe.d does not
      exist yet, so a dependency to "module-init-tools" is added.
  * debian/init:
    - Added the line: "#/bin/setserial /dev/ttyS1 uart none port 0x0 irq 0",
      which can be uncommented by users who have problems with the serial
      device in FIR mode.
    - Added two echos to generate a line-break when stopping the service.
  * debian/README.Debian:
    - Reordered the info in that file.
    - Added an entry which explains the changes in debian/init. So this
      closes: #247139.
  * debian/config:
    - Added check for running kernel to give sensible default value when
      asking the user. This is inspired by bug #243561.
  * debian/rules:
    - Discovered yet another man page: "irda" and included it.
    - irdadump, irdaping, irpsion5 and irnetd are now installed into
      /usr/sbin.
  * debian/templates:
    - Removed translation for default value of dongle24 as suggested by
      lintian.
  * Translations:
    - Removed translations of default value for dongle24.
    - Fixed a small error in de.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Fri, 21 May 2004 14:26:06 +0200

irda-utils (0.9.16-3) unstable; urgency=low

  * debian/postinst:
    - Module options should be put in an options line and not in an alias
      line, thus closes: #242836.
      Remember to 'dpkg-reconfigure irda-utils' if you upgrade from a previous
      version and want this to be changed by the maintainer script.
    - MAKEDEV now supports irnet.
  * debian/control:
    - Added makedev >= 2.3.1-66 to Depends.
  * Translations:
    - Added fr, thanks to Christian Perrier, closes: #240416.
    - Updated de.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Wed, 14 Apr 2004 16:25:44 +0200

irda-utils (0.9.16-2) unstable; urgency=low

  * debian/templates:
    - Removed notes "aboutdoc" and "change" from templates, closes: #221530
      and closes: #227638.
    - Added selection "kver" to choose the kernel version to use. Also added
      dongle24, dongle26, firdev24, firdev26.
    - Included stuff for po-debconf, thanks to Martin Quinson and
      closes: #235186
  * debian/NEWS.Debian:
    - Created with contents of template "change".
  * debian/copyright, debian/README.Debian:
    - Small changes to URLs, dates, closes: #206151 and closes: #223475.
    - Added information from template "aboutdoc".
  * debian/config, debian/preinst, debian/postinst:
    - Modified to support 2.4 and 2.6. Now closes: #224471.
  * debian/postrm:
    - Added to remove config files and debconf data on purge.
  * debian/rules:
    - Moved config.{sub,guess} actions into target "clean" as suggested by
      /usr/share/doc/autotools-dev/README.Debian.gz.
  * debian/init:
    - Moved $DISCOVERY to the last argument when starting $DAEMON,
      closes: #204777.
  * debian/modutils-irda:
    - Removed, because it is handled within postinst (different kernel
      versions, user supplied data). Also modified debian/rules at the
      appropriate place. Thus somewhat closes: #206872.
  * debian/postinst:
    - This upload closes: #207055, because postinst does not call the
      initscript (anymore).
  * debian/control:
    - This upload closes: #223498, as the bugs mentioned there had been
      squashed with the previous upload and as suggested by the bug
      submitter.
    - Modified suggestion of libgsmme1 to libgsmme1c102 due to
      g++-transition, closes: #228990.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Tue, 16 Mar 2004 15:58:22 +0100

irda-utils (0.9.16-1) unstable; urgency=low

  * New upstream release:
    - New manpages fix typo, this closes: #175680.
  * New maintainer.
  * Replaced all occurrences of mobilix.org by tuxmobil.org.
  * Replaced irda-tools/-common by irda-utils throughout the package.
  * Old bug on alpha should be resolved (NMU), closes: #48337.
  * Talked with bug opener about old, unreproducible bug and thus this
    upload closes: #138229.
  * Included irnetd.
  * debian/copyright:
    - Replaced old download URL by the current one.
  * debian/control:
    - Standards-Version is now 3.6.1.0
    - Depends on debhelper 4 now.
    - Merged the two binary packages back into one, because the X application
      that made this split necessary does not exist anymore.
    - Updated the description.
    - Added build-dependency on autotools-dev and removed autoconf/automake.
    - Added dependency on ${misc:Depends}.
  * debian/compat:
    - Created this file and set its contents to 4.
  * debian/postinst:
    - Removed code for symlinking from /usr/doc to /usr/share/doc.
    - Removed code for doing init.d-stuff (handled by dh_installinit).
    - Replaced one use of db_input by simply echoing the volitional text.
    - Rearranged some debconf stuff
    - Removed code to create ancient device node and included a note about
      how to install it manually.
    - This script uses mknod, because MAKEDEV does not yet support device
      irnet, see bug #193179.
    - The generated irda.conf looks (hopefully) prettier than before. :)
  * debian/docs:
    - Created this file and included README.
  * debian/templates:
    - Tweaked the english descriptions.
    - Copied some Choices to Choices-de.
    - Removed irda-utils/mkirdev because it is not needed anymore in
    debian/postinst.
  * debian/conffiles:
    - Removed because it is automatically generated at build-time.
  * debian/init:
    - Made this file executable.
  * debian/modutils-irda:
    - Added an entry for IrNET.
  * debian/rules:
    - Modified the rules according to the above changes.
    - Copy/delete some files which cover ChangeLog issues.
  * debian/config:
    - Removed all stuff which belonged into postinst.
    - Changed implementation language from perl to shell and changed the
      program's logic.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Thu, 13 Nov 2003 16:06:28 +0100

irda-utils (0.9.15-5) unstable; urgency=low

  * Fixed build-depends, closes: #181486.
  
  * Fixed a word in debconf-template, closes: #172633.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 20 Apr 2003 17:12:32 +0900

irda-utils (0.9.15-4) unstable; urgency=low

  * Added GNU autotools in Build-Depends, closes: #167466.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  6 Nov 2002 14:29:25 +0900

irda-utils (0.9.15-3) unstable; urgency=low

  * Changed to generate configure via autogen.sh on irdadump, closes: #164541.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 15 Oct 2002 14:16:40 +0900

irda-utils (0.9.15-2) unstable; urgency=low

  * Changed distclean target instead clean on irdadump/, closes: #164126.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 12 Oct 2002 21:27:06 +0900

irda-utils (0.9.15-1) unstable; urgency=low

  * New upstream release
  
  * debian/templates: Fixed some sentences, closes: #139468.
  
  * Added /etc/devfs/conf.d/irda file, closes: #149132.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 24 Sep 2002 13:47:06 +0900

irda-utils (0.9.14-18) unstable; urgency=low

  * Changed section from misc to utils, closes: #145098.
  
  * Fixed incorrect spelling, closes: #145974.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue,  7 May 2002 11:13:05 +0900

irda-utils (0.9.14-17) unstable; urgency=low
  
  * Changed short description of irda-common/enable, closes: #139468.
  
  * Changed config and postinst to fix several bugs, closes: #139469, #139889.
  
  * Removed /etc/modutils/irda from conffiles because it is
  auto-generated file.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 26 Mar 2002 17:03:10 +0900

irda-utils (0.9.14-16) unstable; urgency=low

  * Fixed invalid devfs detection, Closes: #122364.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  5 Dec 2001 16:17:37 +0900

irda-utils (0.9.14-15) unstable; urgency=low

  * Added calling update-modules, Closes: #122078.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon,  3 Dec 2001 09:45:43 +0900

irda-utils (0.9.14-14) unstable; urgency=low

  * Fixed invoking mknod on bad directory, Closes: #111896.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 11 Sep 2001 09:15:11 +0900

irda-utils (0.9.14-13) unstable; urgency=low

  * Included man-irda-0.5 (written by Werner Heuser).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 21 Aug 2001 10:01:08 +0900

irda-utils (0.9.14-12) unstable; urgency=low

  * Changed to create IrDA device on /dev directory.
  
  * Adapted for devfsd, Closes: #107593.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun,  5 Aug 2001 18:12:51 +0900

irda-utils (0.9.14-11) unstable; urgency=low

  * Changed to make /dev/ircomm0 device when first install time.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 26 Jul 2001 12:09:18 +0900

irda-utils (0.9.14-10) unstable; urgency=low

  * Changed to set umask 022, Closes: Bug#10141.
  
  * Added Description-de on template, Closes: Bug#101367.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 19 Jun 2001 09:13:26 +0900

irda-utils (0.9.14-9) unstable; urgency=low

  * Changed to be selectable to disable IrDA, Closes: Bug#96914.
  
  * Changed a description, Closes: Bug#97167.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 12 May 2001 16:32:57 +0900

irda-utils (0.9.14-8) unstable; urgency=low

  * Fixed overwriting irda.conf bug, Closes: Bug#95458.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 28 Apr 2001 21:44:17 +0900

irda-utils (0.9.14-7) unstable; urgency=low

  * Fixed documentation error, Closes: Bug#95207.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 26 Apr 2001 08:47:35 +0900

irda-utils (0.9.14-6) unstable; urgency=low

  * Fixed bad argument order in init script.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 20 Apr 2001 06:58:56 +0900

irda-utils (0.9.14-5) unstable; urgency=low

  * Removed symlink to irmanager
  
  * Removed debug routine from config script, Closes: Bug#94295.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 17 Apr 2001 13:54:59 +0900

irda-utils (0.9.14-4) unstable; urgency=low

  * Adapted to debconf.
  
  * Added some manpages written by Werner Heuser.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 16 Apr 2001 22:17:44 +0900

irda-utils (0.9.14-3) unstable; urgency=low

  * Changed major/minor number of /dev/ircomm0.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 29 Mar 2001 13:56:24 +0900

irda-utils (0.9.14-2) unstable; urgency=low

  * Changed to use glib-config, Closes: #89264

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 12 Mar 2001 19:19:58 +0900

irda-utils (0.9.14-1) unstable; urgency=low

  * New upstream.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon,  5 Mar 2001 16:23:31 +0900

irda-utils (0.9.13-1) unstable; urgency=low

  * New upstream.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 12 Dec 2000 16:02:28 +0900

irda-utils (0.9.12-1.9potato) unstable; urgency=low

  * Added "debhelper" in Build-Depends; closes Bug#72399.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 22 Nov 2000 21:38:46 +0900

irda-utils (0.9.12-0.9potato) unstable; urgency=low

  * New upstream.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 22 Nov 2000 13:28:02 +0900

irda-utils (0.9.10-5) unstable; urgency=low

  * Fixed irdadump coredump probrem; closes #66802.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 20 Sep 2000 17:27:33 +0900

irda-utils (0.9.10-4) unstable; urgency=low

  * Added --oknodo option to start-stop-daemon (debian/init).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 24 Jul 2000 16:31:41 +0900

irda-utils (0.9.10-3) unstable; urgency=low

  * Changed to call update-rc.d when initscript exists; closes: #62203

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 15 Apr 2000 14:34:12 +0900

irda-utils (0.9.10-2) unstable; urgency=low

  * Changed to install findchip only i386 arch; closes: #60098

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 20 Mar 2000 16:04:07 +0900

irda-utils (0.9.10-1) unstable; urgency=low

  * New upsteam version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 29 Feb 2000 17:20:15 +0900

irda-utils (0.9.5-3) unstable; urgency=low

  * Fixed Build-Depends probrem (added automake, autoconf).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  9 Feb 2000 09:23:35 +0900

irda-utils (0.9.5-2) frozen unstable; urgency=low

  * Fixed non-x86 architecture probrem on irdaping.
  * Added Build-Depends: line on control file.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 27 Dec 1999 10:37:11 +0900

irda-utils (0.9.5-1.1) unstable; urgency=low

  * more clean irdadump

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 13 Nov 1999 13:16:04 +0900

irda-utils (0.9.5-1) unstable; urgency=low

  * New upstream version.
  
  * IrOBEX related tools are removed from the original source. Added the
  notice to README.Debian.
  
  * Changed postinst to create new IrCOMM device.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 11 Nov 1999 17:27:47 +0900

irda-utils (0.9.4-6.1) unstable; urgency=low

  * If build with sudo instead of fakeroot, .deps will be created at 
    "./debian/rules clean", then its owned by root, so "./debian/rules build" 
    (which run by normal user privilege)  got `Permission denied'.
    Remove these directory when "./debian/rules clean", closes: Bug#48337.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  1 Nov 1999 23:14:46 +0900

irda-utils (0.9.4-6) unstable; urgency=low

  * Initial Debian Release: 
    ukai@debian.or.jp is proxy for NOKUBI Taketsugu <knok@daionet.gr.jp>

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 13 Oct 1999 23:49:17 +0900

irda-utils (0.9.4-5) unstable; urgency=low

  * debian/copyright: Fixed GPL place.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 13 Oct 1999 18:02:27 +0900

irda-utils (0.9.4-4) unstable; urgency=low

  * debian/postinst: Renamed IrCOMM device name.
  * debian/README.Debian: Added.
  * debian/rules: Added to make obex_apps and psion5.
  * irda-common: Changed to make /usr/share/doc -> /usr/doc symlink on
  postinst.
  * psion/psion5.c: Applied irttp patch and slot-timeout patch.
  <http://www4.pasta.cs.UiT.No/pipermail/linux-irda/1999-September/000201.html>
  <http://www4.pasta.cs.UiT.No/pipermail/linux-irda/1999-September/000212.html>
  * obex/src/obex_connect.c: Applied obex connection patch.
  <http://www4.pasta.cs.UiT.No/pipermail/linux-irda/1999-October/000322.html>

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 12 Oct 1999 16:54:13 +0900

irda-utils (0.9.4-3) unstable; urgency=low

  * Changed to display URIs of Linux-IrDA Homepage and Linux/IR HOWTO
  in postinst.
  * Renamed irda-utils -> irda-common.
  * Added new package irda-tools.
  * Added manpages (Thanks to Werner).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 24 Sep 1999 09:15:22 +0900

irda-utils (0.9.4-2) unstable; urgency=low

  * Changed to create IrDA related devices in postinst.
  * Added /etc/modutils/irda file.
  * Added a transaction to kill irattach process in init file.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 22 Sep 1999 11:36:48 +0900

irda-utils (0.9.4-1) unstable; urgency=low

  * New upstream version.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 14 Sep 1999 13:51:45 +0900

irda-utils (0.9.2-1) unstable; urgency=low

  * Initial version.
  * Add pid file creation code on util.c.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue,  3 Aug 1999 19:06:32 +0900

Local variables:
    End:
